2019-12-10 05:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003417Falcon[All Projects] Generalpublic2019-11-04 09:03
Reporterretrogamer 
Assigned ToPsygoreProject InfoFalcon (Spectrum HoloByte)
http://www.whdload.de/games/Falcon.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003417: Get Guru Meditation after the title screen when using 68000 cpu a working
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Get Guru Meditation after the title screen when using 68000 cpu a working quitkey would be nice too.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007009

Psygore (developer)

Fixed in latest slave.
+Notes

-Issue History
Date Modified Username Field Change
2016-03-30 17:25 administrator New Issue
2016-03-30 17:25 administrator Status new => assigned
2016-03-30 17:25 administrator Assigned To => Psygore
2019-08-24 09:19 Psygore Status assigned => resolved
2019-08-24 09:19 Psygore Resolution open => fixed
2019-08-24 09:19 Psygore Note Added: 0007009
2019-11-04 09:03 Psygore Status resolved => closed
+Issue History